.author-holder {
    padding: 0px;
}

.author-header {
    border-bottom: 3px solid #00c6ff;
}

.author-card {
    display: grid;
    padding: 0px;
    font-weight: bold;
    grid-template-columns: auto;
    grid-gap: 40px;
}

.author-card > a > div {
    color: #353c47;
    position: relative;
    background-color: white;
    text-align: left;
    padding: 0px;
    box-shadow: 0 1px 8px rgb(0 0 0);

    display: grid;
    grid-template-columns: 1fr 1fr;
}

.author-tagline {
    font-weight: bold;
    color: #fff;
    background-color: #00c6ff;
    text-transform: uppercase;
    position: absolute;
    left: 0px;
    top: 15px;
    z-index: 1;
    padding: 3px 10px;
    font-size: 14px;
}

.author-card img {
    width: 100%;
    vertical-align: bottom;
}

.author-text p{
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: hidden;
    word-break: break-word;
    max-height: 115px;
}

.author-card h2 {
    background-color: rgb(33, 33, 33);
    margin: 0;
    padding: 10px;
    color: white;
    font-size: 18px;
    min-height: 45px;
    text-align: left;

    /* Will affect all contents of container with 0.5ms transition speed */
	-webkit-transition: all 0.5s ease;  /* Safari and Chrome */
	-moz-transition: all 0.5s ease;    /* Mozilla Firefox */
	-ms-transition: all 0.5s ease;    /* Edge */
	-o-transition: all 0.5s ease;    /* Opera */
	transition: all 0.5s ease;	    /* Standard */

    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    word-break: break-word;
    max-height: 45px;
}

.author-card .description {
    padding: 10px;
    margin: 0;
}


.author-container {
    width: 30%;
    position: relative;
    background: white;
    margin: 0 auto;
    padding: 50px;
    -moz-box-shadow: 0 0 30px rgb(0, 0, 0);
    -webkit-box-shadow: 0 0 30px rgb(0, 0, 0);
    box-shadow: 0 0 30px rgb(0, 0, 0);
}

.author-section {
    margin-top: 75px;
    color: #353c47;

    display: grid;
    grid-template-rows: auto auto;
}

.author-img-holder{
    margin: 0 auto;
    margin-top: 20px;
    width: 25%;
}

.author-img {
    width: 100%;
    border-radius: 50%;
    border-style: solid;
    border-color: transparent;
}

h1 {
    font-weight: bold;
    text-align: center;
    border-bottom: 5px solid #00c6ff;
    font-size: 50px;
}

@media all and ( max-width: 1024px ) {
    .author-card > a > div {
        grid-template-columns: 1fr;
    }

    .author-card h2 {
        font-size: 16px;
        min-height: 25px;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        word-break: break-word;
        max-height: 28px;
    }

    .timestamp {
        font-size: 10px;
    }

    .author-text .description {
        font-size: 0.8rem;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
        word-break: break-word;
        max-height: 52px;
    }

    p {
        padding: 10px;
    }
}